{% extends '::base.html.twig'%}
{% block body %}
    {% block fos_user_content %}
        {% trans_default_domain 'FOSUserBundle' %}
        <div class="row">
            <div class="col-sm-12">
                <h3 style="text-align: center; font-family: RobotoRegular">Mot de passe oublié</h3>
            </div>
        </div>
        <div class="row" style="padding: 15px">
            <div class="col-sm-12" style="background: #EDEDED; height: auto;">
                <div class="row" style="margin-top: 15px; margin-bottom: 30px">
                    <div class="col-sm-4"></div>
                    <div class="col-sm-4">

                        <form action="{{ path('user_resetting_send_email') }}" method="POST" class="fos_user_resetting_request">
                            <div>
                                {% if invalid_username is defined %}
                                <div style="margin-top: 20px" class="alert alert-danger alert-dismissible fade in" role="alert">
                                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                        <span aria-hidden="true">×</span>
                                    </button>
                                    <strong>Erreur!</strong> {{ 'resetting.request.invalid_username'|trans({'%username%': invalid_username}) }}
                                </div>
                                {% endif %}
                                <label for="username">Votre adresse email</label>
                                <input placeholder="Email" class="form-control" type="text" id="username" name="username" required="required" />
                            </div><br/>
                            <div>
                                <input class="btn btn-default kifzik-ok-btn" type="submit" value="{{ 'resetting.request.submit'|trans }}" />
                            </div>
                        </form>
                    </div>
                    <div class="col-sm-4"></div>
                </div>
            </div>
        </div>

    {% endblock fos_user_content %}
{% endblock body %}
